# Uses of Class
org.apache.sysds.runtime.instructions.fed.SpoofFEDInstruction

Packages that use SpoofFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of SpoofFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return SpoofFEDInstruction
Modifier and Type
Method
Description
`static SpoofFEDInstruction`
SpoofFEDInstruction.`parseInstruction(String str)`
`static SpoofFEDInstruction`
SpoofFEDInstruction.`parseInstruction(SpoofCPInstruction inst, ExecutionContext ec)`
`static SpoofFEDInstruction`
SpoofFEDInstruction.`parseInstruction(SpoofSPInstruction inst, ExecutionContext ec)`